/*---------------------------------------------------------------------------------

Theme Name: Hamilton Child
Text Domain: hamilton-child
Version: 1.0.0
Description: Hamilton Child Theme
Author: Nico Roger
Template: hamilton

----------------------------------------------------------------------------------- */

.single-post .wp-post-image {
	display: none;
}
.single-post .related-posts-wrapper{
	display: none;
}
.page-header{
	display: none;
}
.bottom{
	display: none;
}

.section-inner.thin {
    max-width: 800px;
}
.v-top {
  vertical-align: text-top;
}

.site-footer p + p {
	display: none;
}
a:hover { 
	color: #777;
}
/*
body {
    background: #fff;
	border: none;
    color: #000; 
	font-family: 'Source Sans Pro', 'Helvetica Neue', sans-serif;
    font-size: 20px;
}
p {
	font-weight: 600;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Bodoni', serif;
}
h2 {
	font-style: italic;
	
}
*/